Sign in to follow this  
harlz0r

patch 1.39 Rage will not work

Recommended Posts

harlz0r    0

Hey there everyone. im harley new to the forums.

 

I just found you guys after i saw a link in a YT video and decided to sign up and give it a try. now i do believe that patch 1.38 is now 1.39as the SC launcher updated. i have followed all instrutions and it crashes back to desktop. Do i need to down patch my game to 1.36 or get a reloaded version off the net? 

thanks in advance

Harley

Share this post


Link to post
Share on other sites
ragempdev    187

1.39 support is already done in 0.2 closed beta builds, but 0.1 doesn't supports 1.38+. You have to downgrade your game to 1.36/1.37.

Share this post


Link to post
Share on other sites
harlz0r    0

ah ok then dev cheers :D

 

ill look around for a patch or ill wait untill 0.2 comes out :D

 

you can close my thread 

 

Harley

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.